@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2015-01-26 09:47:41
 * @version $Id$
 */
@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2015-01-14 10:44:13
 * @version $Id$
 */
.mod-gm-list {margin-left:-1.4166666666666666%; zoom:1;}
.mod-gm-list li {float:left; position:relative; width:18.38%; margin-left:1.415%; *margin-left:1.36%; border:1px solid #1f1f1f; background:#000; line-height:0;}
.mod-gm-list .gm-info {position:absolute; bottom:0; width:100%; line-height:1.5em; padding:.5em 0; background:#000; background:rgba(0,0,0,.75);}
.mod-gm-list li img {display:block; margin:0 auto;}
/*store choose game*/
.gm-col .mod-gm-list { float: left; width: 80%; margin-left: -1.3em;}
.gm-col .mod-gm-list li { width: 22.950819672131148%; margin-left: 1.7486338797814208%;}
.gm-col .gm-more  {position: absolute;bottom: 0.5em;left: 80%;}
.gm-col .gm-more b { float: left;}
.gm-col .gm-more .i-drop { float: left;margin-top: 6px;}

.mod-gm-list li .gm-tit {padding-left:.5em; font-size:1.166666em;}
.mod-gm-list li .gm-type {padding-left:.5em; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color: #909090;}
.mod-gm-list li .gm-btn {margin:.5em 0; padding-left:.5em;}
.mod-gm-list li .gm-rank {position:absolute; top:1.5em; left:0; width:139px; height:24px;
 line-height:24px; background:url(../../images/sprite.png) no-repeat; -moz-background-size:100% auto; -webkit-background-size:100% auto; background-size:100% auto; color:#333; font-weight:bolder; }
.mod-gm-list li .gm-rank span {margin-left:20%;}
.mod-gm-list li .rank-sliver {background-position: 0 -25px;}
.mod-gm-list li .rank-copper {background-position: 0 -52px;}
.mod-gm-list .gm-fav { right:0.5714285714285714em; bottom:4.3em;}

.gm-list-choose .gm-info { position: absolute; bottom: 0; width: 100%; line-height: 1.5em; padding: .5em 0; background: #000; background: rgba(0,0,0,.5); filter: alpha(opacity=50); }
.gm-list-choose li .gm-tit { padding-left: .5em; font-size: 1.166666em; filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }
.gm-list-choose li.current .gm-info { background: rgba(0,0,0,.75); filter: alpha(opacity=75); }
.gm-list-choose li.current .gm-tit { filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; }


/*all games*/
.all-games .mod-gm-list li{ margin-bottom: 1.2857142857142858em;}
.index-main .all-games .focal-tit{ margin-top:2.7857142857142856em;}
.all-games .col-box{ margin-bottom: 3em;}

/*popup box's game list*/
.other-gm-popup .gm-list-choose {width:632px; margin:-16px 0 0 0; min-height:200px; max-height:487px; overflow-y:auto;}
.other-gm-popup .gm-list-choose li {width:187px; height:auto; margin:16px 0 0 16px;}
.other-gm-popup .gm-list-choose li .gm-info{position: static;}
.other-gm-popup .form-box .form-btn{margin-left: 17px;}
/*popup box*/
/*style 01*/
.tips-popup {position: absolute; background:#fff; border:1px solid #dbdbdb;/*ie678*/ border:3px solid rgba(0,0,0,0.2); border-radius:3px;
    -moz-background-clip: border; /* Firefox 3.6 */ 
    -webkit-background-clip: border; /* Safari 4? Chrome 6? */ 
    background-clip: border-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */ 
    -moz-background-clip: padding; /* Firefox 3.6 */ 
    -webkit-background-clip: padding; /* Safari 4? Chrome 6? */ 
    background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */ 
    -moz-background-clip: content; /* Firefox 3.6 */ 
    -webkit-background-clip: content; /* Safari 4? Chrome 6? */ 
    background-clip: content-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */ 
}
.tips-popup .ft-btn {padding:10px 0!important;}
.tips-popup .i-triangle-r,
.tips-popup .i-triangle-l,
.tips-popup .i-triangle-down {position:absolute; width:15px; height:18px; border:0;  background-position:0 -157px;}
.tips-popup .i-triangle-l {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);       /* IE 9 */
    -webkit-transform: rotate(180deg);   /* Safari and Chrome */
    -o-transform: rotate(180deg);        /* Opera */
    -moz-transform: rotate(180deg);
}
.tips-popup .i-triangle-down {bottom:-16px;
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);       /* IE 9 */
    -webkit-transform: rotate(-90deg);   /* Safari and Chrome */
    -o-transform: rotate(-90deg);        /* Opera */
    -moz-transform: rotate(-90deg);
}
/*hack for ie*/
.ie6 .tips-popup .i-triangle-r,
.ie7 .tips-popup .i-triangle-r,
.ie8 .tips-popup .i-triangle-r {width:0; height:0; border-style:dashed solid dashed dashed; border-right-color:#fff; background:none; border-width:8px 10px 8px 0;}

.ie6 .tips-popup .i-triangle-l,
.ie7 .tips-popup .i-triangle-l,
.ie8 .tips-popup .i-triangle-l {width:0; height:0; border-style:dashed dashed dashed solid; border-left-color:#fff; background:none; border-width:8px 0 8px 10px;}


.ie6 .tips-popup .i-triangle-down,
.ie7 .tips-popup .i-triangle-down,
.ie8 .tips-popup .i-triangle-down {bottom:-10px; width:0; height:0; border-style:solid dashed dashed dashed ; border-top-color:#fff; background:none; border-width:10px 8px 0 8px;}



/*style 02*/
.popup-box {position:absolute; z-index:99; min-height:265px; background: #414141;}
.popup-box .hd {height:48px; line-height:48px; padding:0 10px 0 23px; background: #282828; color:#999999; overflow: hidden; zoom:1;}
.popup-box .hd .tit {float:left;}
.popup-box .hd .tit b {margin-right:10px; font-size:14px;}
.popup-box .hd .tit .attention {width:450px; overflow: hidden;}
.popup-box .hd .tab-menu {float:left;  font-size:14px;}
.popup-box .hd .tab-menu li {height:45px; line-height:45px; margin-right:30px; padding:0 3px;}
.popup-box .hd .tab-menu li a {display: block;}
.popup-box .hd .tab-menu .current {border-bottom:3px solid #de3f05; font-weight:bolder;}
.popup-box .hd .tab-menu .current a {color: #fff;}
.popup-box .i-logo {display:none; float:left; width:133px; height:39px; margin:5px 10px 0 -12px; background-position:0 -261px;}
.popup-box .close {float:right; width:27px; height: 27px; margin-top:11px; background-position:-98px -117px; text-indent: -999px; overflow: hidden;}
.popup-box .close:hover{background-position:-127px -117px;
    animation:closeRotate 0.5s;
    -moz-animation:closeRotate 0.5s; /* Firefox */
    -webkit-animation:closeRotate 0.5s; /* Safari and Chrome */
    -o-animation:closeRotate 0.5s; /* Opera */
}

@keyframes closeRotate
{
from {transform:rotate(0);}
to {transform:rotate(360deg);}
}

@-moz-keyframes closeRotate 
{
from {-moz-transform:rotate(0);}
to {-moz-transform:rotate(360deg);}
}

@-webkit-keyframes closeRotate 
{
from {-webkit-transform:rotate(0);}
to {-webkit-transform:rotate(360deg);}
}

@-o-keyframes closeRotate 
{
from {-o-transform:rotate(0);}
to {-o-transform:rotate(360deg);}
}

.popup-box .bd {min-width:400px; padding:20px;}
.popup-box .form-box .tit {font-size:14px;}
.popup-box .form-col dt {margin-left:-78px;}

.popup-box .ft-btn {position:relative;}
.popup-box .ft-btn,
.tips-popup .ft-btn {height:66px; margin:0 10px; border-top:1px solid #343434; font-size: 14px; text-align:center;}
.popup-box .ft-btn .btn-txt {padding:0 10px; line-height:38px; color:#2588d5;}
.popup-box .ft-btn .btn {display:inline-block; width: 113px; height: 32px; line-height: 32px; margin:0 2px; font-weight: bolder;}
.popup-box .form-box .btn {font-size:14px;}
.popup-box .form-btn .btn-blue {height:32px; line-height:32px; padding:0 22px;}
.popup-box .bt-ps {position:absolute; bottom:0; margin:0 10px; padding:0 0 20px 0;}
.popup-box .bt-ps .line-dotted {margin-bottom:10px;}
.popup-box .bt-ps p {padding:0 15px;}

.popup-box .att-tit,
.popup-box .att-tit-b {margin-bottom:10px; font-size:14px;}
.popup-box .att-tit-b {font-weight:bolder;}
.popup-box .att-tit,
.popup-box .att-tit-b,
.popup-box .att-txt {color:#fff;}



.popup-box .i-user,
.popup-box .i-pwd,
.popup-box .i-invisible,
.popup-box .i-visible,
.popup-box .i-delete {position:absolute; top:7px; left:3px; z-index:2; width:18px; height: 20px; margin-left:6px; text-align: left; font-size:16px; color:#999999;}
.popup-box .i-invisible,
.popup-box .i-visible,
.popup-box .i-delete {position: absolute; left: 285px; width:25px; margin:-2px 6px 0 0; font-size:16px; cursor:hand; cursor:pointer;}
.popup-box .i-visible,
.popup-box .i-delete {color: #999; display: none;}
.popup-box .user .input-txt,
.popup-box .pwd .input-txt,
.popup-box .user .input-placeholder,
.popup-box .visible-pwd .input-placeholder,
.popup-box .pwd .input-placeholder,
.popup-box .visible-pwd .input-txt {padding-left:33px;}
.popup-box .visible-pwd .input-txt {padding-right:33px;}
.popup-box .user .input-placeholder,
.popup-box .pwd .input-placeholder {width:85%;}
.popup-box .user .input-txt,
.popup-box .pwd .input-txt{width:264px; }
.popup-box .visible-pwd .input-txt {width:240px; }
.popup-box .user,
.popup-box .pwd{ overflow: hidden;}
.popup-box .icon-none .input-txt{ padding-left:10px; width:287px;}
.popup-box .icon-none .input-pw{ width: 260px;}
.popup-box .icon-none .i-font{ display: none;}
.popup-box .icon-none .input-placeholder{ padding-left: 10px; color: #333;}
.popup-box .icon-none .i-visible{display: block;}
.popup-box .icon-none .i-delete{display: block;}

/*confirm popup*/
.confirm-popup {width:554px;}
.confirm-popup .bd{ padding: 57px 42px 66px 42px; font-size:14px; line-height: 24px;}

/*login popup*/
.login-popup {width:444px;}
.login-popup .bd .form-box dl {margin-top:10px;}
.login-popup .form-box {padding:0 48px;}
.login-popup .form-box dt {margin:10px 0 0 0; overflow: hidden; zoom:1;}
.login-popup .form-box dd {margin:0 0 10px 0;}
.login-popup .input-box {width:308px;}
.login-popup .input-txt {width:288px;}
.login-popup .form-box .form-btn .btn {display:block; width:100%; height:40px; line-height: 40px; margin:0 auto; padding:0;}
.login-popup .terms a {color:#fff;}

.verfication .input-txt {float:left;}
.verfication img {float:left; width:85px; height:32px; margin:0 5px;}
.verfication a {line-height:30px;}
.verfication .input-txt {width:64px!important;}
.login-popup .terms span {width:285px;}
.login-popup a.r {color:#999;}

.login-popup .check-box span {font-size:12px;}

/*.login-popup .login-quickly {margin:0 auto; padding:20px 58px; height:24px; border-top:1px solid #4d4d4d; zoom:1;}*/
.login-popup .login-quickly {margin:0 auto;padding: 0 58px;height:24px;border-top:1px solid #4d4d4d;zoom:1;text-align: center;line-height: 25px;}
.login-popup .login-quickly span,
.login-popup .login-quickly b {float:left; line-height: 24px; font-size: 12px; font-weight: normal;}
/*.login-popup .login-quickly a {margin-left:25px; position:relative;}*/
.login-popup .login-quickly a {position:relative;display: inline-block;vertical-align: middle;margin: 0 10px;}

/*notice popup*/
.notice-popup {width:444px;}
.notice-popup .bd {padding:23px;}
.notice-popup .prompt {font-size:14px; font-weight:bolder;}
.notice-popup .form-box .input-txt {width:244px;}
.notice-popup .form-box .icon-none .input-pw {width:267px;}

/*tickets notice popup*/
.tickets-popup{ width: 567px; font-size:14px;}
.tickets-popup .bd p{ margin-bottom: 15px; padding:0 20px;}

/*chose server*/
.cho-server-popup {width:680px;  background: #282d37; border:1px solid #3b4455;}
.cho-server-popup .i-logo{display: block; width: 31px; background-position:0 -116px;}
.cho-server-popup .hd {background: #1a1e27; border:none; color: #6a7b9c;}
.cho-server-popup .hd .tit b {font-size:18px;}
.server-no {height:45px;}
.server-no label {float:left; width:244px; height:34px;}
.cho-server-popup .server-no .options {width:181px; height: auto;}
.server-no .input-txt {float:left; width:172px; padding-right:60px; background: #c9cdd6; border:0; border-radius: 5px;}
.server-no .btn {float:right; height:34px; line-height:34px; margin-top:-34px; padding:0 14px; background:#707070; border-radius: 0 5px 5px 0;}
.server-no .btn-link {float:left; line-height: 30px; margin-left:10px; color:#de3f05;}
.server-no .game-status {float:right;}
.server-status {float:right; width: 237px; line-height:30px;}
.server-status span {float:left; margin-right:10px; color:#999;}
.server-status i {float:left; margin-top:10px; margin-right:5px;}
.cho-server-popup .focal-tit {line-height: 2.5em; color: #bcc3ca; font-size: 1.0714285714285714em; text-transform:capitalize;}
.cho-server-popup .server-list {min-height:20px; max-height:258px; overflow-y:auto; zoom:1;}
.cho-server-popup .client-server {max-height: 170px;}
.cho-server-popup .server-list li {float:left; width:30%; margin:0 1% 10px 0;}
.cho-server-popup .server-list li a {display: block; height: 33px; line-height:33px; padding:0 6px; padding-left:21px; background: #ffffff; border-radius:5px; overflow: hidden; zoom:1; font-size:14px; color:#333;}
.cho-server-popup .server-list b {float:left;width: 165px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.cho-server-popup .server-list i {margin-top:12px; margin-left:-15px;}
.cho-server-popup .dot-line {margin-bottom:0; border-top:1px dashed #171b23; border-bottom:1px dashed #333841;}
.cho-server-popup .btn-more,
.cho-server-popup .btn-less {display:block; width:160px; line-height: 2; margin-right:36px; margin-left:auto; overflow: hidden; zoom:1; color:#999;}
.cho-server-popup .btn-more span,
.cho-server-popup .btn-more i {float:right; font-size:12px;}
.cho-server-popup .btn-more i {margin-top:8px; margin-left:5px;}
.cho-server-popup .tab-card {margin-bottom:10px;}

/*change my icon*/
.change-icon-popup{ width:634px;}
.change-icon-popup .bd { padding:25px 25px 32px 23px;}
.change-icon-popup .icon-list{ overflow: auto; margin-left:-12px;height: 400px;width: 622px;}
.change-icon-popup .icon-list li{ float: left; width:135px; height:135px; margin-left:12px; margin-bottom: 15px; background-color: #000;}
.change-icon-popup .icon-list img{ display: block;}
.change-icon-popup .form-btn{ margin-top:21px;}


/*change cover*/
.change-cover{ width:634px;}
.change-cover .bd{ padding:25px 25px 32px 23px;}
.change-cover .icon-list{ overflow: hidden; margin-left:-11px;}
.change-cover .icon-list li{ float: left; width:284px; height:105px; margin-left:11px; margin-bottom: 10px; background-color: #000;}
.change-cover .icon-list img{ display: block;}
.change-cover .form-btn{ margin-top:21px;}

/*ticket*/
.ticket-popup{ width: 819px;}
.ticket-popup .input-txt {width:184px;}
.ticket-popup .row-long-input .input-txt {width:600px;}
.ticket-popup .drop-input {width:622px;}
.choose-server {height:36px; zoom:1;}
.choose-server .drop-input {float:left;}
.choose-server .drop-server {margin:0 4px;}
.ticket-popup .choose-server .drop-input {width:204px;}
.ticket-popup .row-long-input textarea {float:left; height:40px;}
.ticket-popup .form-box dd { margin:0;}
.ticket-popup .form-col dl {padding-left:145px; padding-right:20px;}
.ticket-popup .form-col dt {width:136px; margin-left:-145px;}
.ticket-popup .account .i-tip {right:395px;}
.ticket-popup .upload-file .i-tip {right:488px;}
.ticket-popup .upload-file p {clear:both;}
.ticket-popup .btn-gray {display:block; margin:5px 0;}
.ticket-popup .ver-code {margin-top:5px;}
.ticket-popup .ver-code li {float:left; width:35px; height:35px; margin:0 1px; border:2px solid #383838; border-radius:3px; -moz-border-radius:3px;  -webkit-border-radius:3px; text-indent:-999em; overflow: hidden;}
.ticket-popup .ver-code li a {display:block; height:35px; background:url(../../images/fruit.png) no-repeat;}
.ticket-popup .verfication .i-tip {right:402px;}

.btn-upload {position:relative; display:block; width:86px; height:20px; margin-bottom:5px; overflow: hidden; cursor:pointer; cursor:hand; color:#fff;}
.btn-upload:hover { color:#fff;}
.input-file {position:absolute; right: 0; top:0; font-size: 100px; opacity:0; filter:alpha(opacity=0);}

/*package details popup*/
.package-popup {width:420px;}
.package-popup .bd {min-width:auto;}
.package-popup .ft-btn {height:50px; border-top:none; border-top:0; text-align:center;}
.package-popup .ft-btn .btn {display:inline-block; width:80px; padding:0; line-height:34px;}
.package-popup .rules {padding:15px 20px 15px 74px;}
.package-popup .package-img {text-align:center;}
.package-popup .package-img img {width:230px;}
.package-popup .code {text-align:center;}
.package-popup .time-zone {padding:0 20px;}
.package-popup .radio-box {margin-right:0.8em;}

/*vip tickets popup*/
.vip-ticket-popup { width:680px;}
.vip-ticket-popup .input-txt {width:600px;}
.vip-ticket-popup .choose-server .drop-input {width:204px;}
.vip-ticket-popup .choose-server .input-txt {width:184px;}
.vip-ticket-popup .form-box .i-tip {right:-5px;}

/*floating-tips*/
.floating-tips {position:absolute; padding:5px 8px; background:#5580c5; color:#fff; text-align:left;}
.floating-tips .i-triangle-down {position:absolute; bottom:-8px; border-top-color:#5580c5;}
.popup-box .ft-btn .floating-tips {top:-21px; left:60px; min-width:240px; height:21px; white-space:nowrap;}

@media screen and (max-width:443px){
.input-placeholder{width: 84%;}
.popup-box .icon-none .input-placeholder{width: 93%;}
.popup-box .close{background-position: -98px -115px;}
.popup-box .bd{min-width: 320px;padding:20px 0;}
.login-popup .form-box {padding: 0 28px;}
.login-popup {width: 320px;}
.popup-box .user .input-txt, .popup-box .pwd .input-txt {width: 220px;}
.popup-box .visible-pwd .input-txt{width: 196px;}
.login-popup .input-txt {width: 245px;}
.login-popup .input-box {width: 265px;}
.popup-box .calendar .months .input-txt {width: 88px!important;}
.popup-box .calendar .months {width: 110px;}
.popup-box .calendar .input-txt {width: 66px!important;}
.popup-box .calendar .drop-input {width: 85px;}
.popup-box .calendar .months {width: 108px;}
.login-popup .terms span {width: 248px;}
.login-popup .login-quickly {padding: 20px 18px;}
.login-popup .login-quickly a {margin-left: 15px;}
.popup-box .ft-btn .floating-tips {left: 22px;}
.popup-box .icon-none .input-txt{width: 243px;}
}



button::-moz-focus-inner{ border:0; padding:0; margin:0; }

.easyDialog_wrapper{ width:360px; color:#fff; border:3px solid rgba(0,0,0,0);  -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4); -moz-box-shadow:0 0 10px rgba(0,0,0,0.4); box-shadow:0 0 10px rgba(0,0,0,0.4); display:none; font-family:"Microsoft yahei", Arial; }

.easyDialog_wrapper .easyDialog_content{background:#414141; border:1px solid #3c3c3c; }

.easyDialog_wrapper .easyDialog_title{ height:35px; line-height:35px; background:url(../../images/logo.png) no-repeat -63px -116px #282828; padding:0 10px 0 40px; overflow:hidden; color:#999999; font-size:14px; border-radius:4px 4px 0 0; font-weight:bolder;}

.easyDialog_wrapper .close_btn{width:27px; height: 27px; margin-top:4px; background:url(../../images/sprite.png) no-repeat -98px -117px; font-family:arial; font-size:18px; _font-size:12px; font-weight:700; color:#999; text-decoration:none; float:right; text-indent: -999em; overflow: hidden; }

.easyDialog_wrapper .close_btn:hover {background-position:-127px -117px;
    animation:closeRotate 0.5s;
    -moz-animation:closeRotate 0.5s; /* Firefox */
    -webkit-animation:closeRotate 0.5s; /* Safari and Chrome */
    -o-animation:closeRotate 0.5s; /* Opera */
}

@keyframes closeRotate
{
from {transform:rotate(0);}
to {transform:rotate(360deg);}
}

@-moz-keyframes closeRotate 
{
from {-moz-transform:rotate(0);}
to {-moz-transform:rotate(360deg);}
}

@-webkit-keyframes closeRotate 
{
from {-webkit-transform:rotate(0);}
to {-webkit-transform:rotate(360deg);}
}

@-o-keyframes closeRotate 
{
from {-o-transform:rotate(0);}
to {-o-transform:rotate(360deg);}
}



.easyDialog_wrapper .easyDialog_text{ padding:25px 30px; font-size:13px; line-height:22px; }

.easyDialog_wrapper .easyDialog_footer{ padding:0 10px; *zoom:1; }

.easyDialog_wrapper .easyDialog_footer:after{ content:''; display:block; height:0; overflow:hidden; visibility:hidden; clear:both; }

.easyDialog_wrapper .btn_highlight,
.easyDialog_wrapper .btn_normal{ border:1px solid; border-radius:2px; cursor:pointer; font-family:"Microsoft yahei", Arial; float:right; font-size:12px; padding:0 12px; height:24px; line-height:22px; margin-bottom:10px; }

.easyDialog_wrapper .btn_highlight{ background:#de3f05; background:-webkit-gradient(linear,center bottom,center top,from(#de3f05),to(#c93904)); background:-moz-linear-gradient(90deg, #de3f05, #c93904); border-color:#de3f05; color:#fff; }

.easyDialog_wrapper .btn_normal{ margin-left:10px; border-color:#c3c3c3; background:#ececec; color:#333; background:-webkit-gradient(linear,center bottom,center top,from(#ececec),to(#f4f4f4)); background:-moz-linear-gradient(90deg,#ececec,#f4f4f4); }
.easyDialog_wrapper .i-tip {margin-top:4px;}

.popup-box .close {background-image: url(../../images/sprite.png); background-repeat: no-repeat;}
.popup-box .i-logo {background-image:url(../../images/logo.png); background-repeat: no-repeat;}

/*20230201样式修改开始*/
.discord-gm-popup .gm-list-choose2 .gm-info { position: absolute; bottom: 0; width: 100%; line-height: 1.5em; padding: .5em 0; background: #000; background: rgba(0,0,0,.5); filter: alpha(opacity=50); }
.discord-gm-popup .gm-list-choose2 li .gm-tit { padding-left: .5em; font-size: 1.166666em; filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }
.discord-gm-popup .gm-list-choose2 li.current .gm-info { background: rgba(0,0,0,.75); filter: alpha(opacity=75); }
.discord-gm-popup .gm-list-choose2 li.current .gm-tit { filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; }
.discord-gm-popup .gm-list-choose2 .gm-check {display:none; position:absolute; top:0; right:0; width:1.3em; height:1em; line-height:1em; background-color:#de3f05; color:#fff; text-align: center;}
/*20230201样式修改结束*/

/*20221215修改开始*/
.discord-gm-popup .gm-list-choosebox {width:815px; margin:0 auto 16px auto;}
.discord-gm-popup .gm-list-choose2 {width:850px; min-height:200px; max-height:317px; overflow-y:auto; margin: 0 auto;}
.discord-gm-popup .gm-list-choose2 li {width:187px; height:auto; margin:0 0 16px 18px;}
.discord-gm-popup .gm-list-choose2 li .gm-info {position: static;}
.discord-gm-popup .form-box .form-btn {margin: 17px 0 0 365px;}
.discord-gm-popup .code-box { width:815px; height: 35px; line-height: 35px; font-size: 14px; margin:10px auto; background: #282828; text-align: center;}
/*20221215修改结束*/

.discord-gm-popup{ z-index: 10000; width:890px; height:570px; position:relative;
			left:50%;/*FF IE7*/
			top:40%;/*FF IE7*/

			margin-left:-445px!important;/*FF IE7 half of its width */
			margin-top:-227px!important;/*FF IE7 half of its height*/

			margin-top:0px;
			position:fixed!important;/*FF IE7*/
			position:absolute;/*IE6*/

			_top:       expression(eval(document.compatMode &&
						document.compatMode=='CSS1Compat') ?
						documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
						document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/}
.discord_mask{ width: 100%; height: 100%; position: fixed; z-index: 9999; top: 0; left: 0; background: #000000; opacity: 0.7;}

